<?php

namespace App;

use Illuminate\Database\Eloquent\Model;

class Aspirante extends Model
{
    protected $table = "aspirantes";

	  public function carrera(){
	      return $this->hasOne(Carrera::class, 'id', 'fk_idCarrera');
	  }
}
